<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="avi" Comment="AVI (Audio Video Interleaved)" Ext=".avi">
    <Stream type="v" size="1920*1080(D),1280*720,720*480,640*480" framerate="23.97,24(D),25,29.97,30" bitrate="7000 kbps,8000 kbps,10000 kbps(D),15000 kbps,20000 kbps" codec="libxvid,libx264(D),mjpeg"/>
	<Stream type="a" bitrate="96 kbps,128 kbps,160 kbps(D),192 kbps"	samplerate="22050,32000,44100(D),48000"	channel="1,2(D)" codec="mp3(D)"/>
</Format>
